#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 servant-client
version:              0.20
visibility:           public
id:                   servant-client-0.20-8zZHubb29Z1EMa4hecppJt
key:                  servant-client-0.20-8zZHubb29Z1EMa4hecppJt
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:             Automatic derivation of querying functions for servant
description:
    This library lets you derive automatically Haskell functions that
    let you query each endpoint of a <http://hackage.haskell.org/package/servant servant> webservice.

    See <http://docs.servant.dev/en/stable/tutorial/Client.html the client section of the tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant-client/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  94c1edc5b35bc882520c19ce10e0fd23
exposed:              True
exposed-modules:
    Servant.Client Servant.Client.Internal.HttpClient
    Servant.Client.Internal.HttpClient.Streaming
    Servant.Client.Streaming

import-dirs:          /usr/lib/ghc-9.4.8/site-local/servant-client-0.20
library-dirs:         /usr/lib/ghc-9.4.8/site-local/servant-client-0.20
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/servant-client-0.20
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-servant-client
hs-libraries:         HSservant-client-0.20-8zZHubb29Z1EMa4hecppJt
depends:
    base-4.17.2.1 base-compat-0.12.3-H9qTMlLoDHsHlMi1O3x7Rp
    bytestring-0.11.5.3 containers-0.6.7 deepseq-1.4.8.0
    exceptions-0.10.5 http-client-0.7.18-16GRXSx1Un6FZdK2reCcpV
    http-media-0.8.1.1-AXiH4MAseLzEkc8rsf2HE7
    http-types-0.12.4-8b2vqk4ytrNGMVbZZ8fq7J
    kan-extensions-5.2.6-IgtrNeijz0dHpTzDMXOwhw
    monad-control-1.0.3.1-9Q6yZyzqsWl7wMwMnI2eNb mtl-2.2.2
    semigroupoids-6.0.1-JHl4aQVyW7mICTCFJ6H2qf
    servant-0.20.2-BAFozBaiJ5SGMLxG2PvKO8
    servant-client-core-0.20.2-AHMoXw9ZK2i8GHmCv7iebD stm-2.5.1.0
    text-2.0.2 time-1.12.2 transformers-0.5.6.2
    transformers-base-0.4.6-Lje61Sgnk77G867ddMqoaX
    transformers-compat-0.7.2-F1TSDgHxVH372cWL2D3XnQ

haddock-interfaces:
    /usr/share/doc/haskell-servant-client/html/servant-client.haddock

haddock-html:         /usr/share/doc/haskell-servant-client/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

